	BODY {
	MARGIN-TOP: 70px; FONT-SIZE: 11px; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: url(logo.gif); MARGIN-LEFT: 80px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #D3D3D3
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	BACKGROUND: #D3D3D3
}
H1 {
	FONT-SIZE: 12px; COLOR: #979797; FONT-FAMILY: Helvetica, Verdana, Arial
}
A:hover {
	COLOR: #804c4c; BACKGROUND-COLOR: #f0efe3
}
H2 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textsm {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textbg {
	FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textreg {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}




div.Photo {
	padding: 3px;
	float:left;
	width: 96px;
	height: 132px;
	font-family: Tahoma, sans-serif;
	font-weight: normal;
	font-size: 1px;
	color: #000000;
	vertical-align: top;
}

a.Photo {
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-family: Tahoma, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}

